
dxSpriteWidth { width : 538 }

.dxdd-root.dxmodalSys .dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc, .dxdd-root.dxmodalSys .dxEditors_edtCalendarFNNextPeriod_cc, .dxdd-root.dxmodalSys .dxEditors_edtCalendarFNPrevPeriod_cc, .dxdd-root.dxmodalSys .dxEditors_edtCalendarNextMonth_cc, .dxdd-root.dxmodalSys .dxEditors_edtCalendarNextYear_cc, .dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevMonth_cc, .dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevYear_cc, .dxdd-root.dxmodalSys .dxEditors_edtClear_cc, .dxEditors_ddapply_cc, .dxEditors_ddclose_cc { background-image: url('sprite.svg'); background-repeat: no-repeat; background-color: transparent } 
.dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarFNNextPeriod_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarFNPrevPeriod_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarNextMonth_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarNextYear_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevMonth_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevYear_cc::before, .dxIE .dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtClear_cc::before, .dxIE .dx-acc-r .dxEditors_ddapply_cc::before, .dxIE .dx-acc-r .dxEditors_ddclose_cc::before { width: 538px } 
.dxdd-root.dxmodalSys .dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc { background-position: -48px 0px; background-size: 538px auto; width: 20px; height: 20px } 
.dxdd-root.dxmodalSys .dxEditors_edtCalendarFNNextPeriod_cc { background-position: -92px 0px; background-size: 538px auto; width: 12px; height: 12px } 
.dxdd-root.dxmodalSys .dxEditors_edtCalendarFNPrevPeriod_cc { background-position: -106px 0px; background-size: 538px auto; width: 12px; height: 12px } 
.dxdd-root.dxmodalSys .dxEditors_edtCalendarNextMonth_cc { background-position: -120px 0px; background-size: 538px auto; width: 12px; height: 12px } 
.dxdd-root.dxmodalSys .dxEditors_edtCalendarNextYear_cc { background-position: -134px 0px; background-size: 538px auto; width: 12px; height: 12px } 
.dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevMonth_cc { background-position: -148px 0px; background-size: 538px auto; width: 12px; height: 12px } 
.dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevYear_cc { background-position: -162px 0px; background-size: 538px auto; width: 12px; height: 12px } 
.dxdd-root.dxmodalSys .dxEditors_edtClear_cc { background-position: -70px 0px; background-size: 538px auto; width: 20px; height: 20px } 
.dxEditors_ddapply_cc { background-position: 0px 0px; background-size: 538px auto; width: 22px; height: 22px } 
.dxEditors_ddclose_cc { background-position: -24px 0px; background-size: 538px auto; width: 22px; height: 22px } 
.dxeTBHSys .dxEditors_edtTBMainDHPressed_cc,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_cc
{
	z-index: 7;
}
.dxeTBVSys .dxEditors_edtTBMainDHPressed_cc,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_cc
{
	z-index: 7;
}
.dxEditors_edtError_cc,
.dxEditors_edtCalendarPrevYear_cc,
.dxEditors_edtCalendarPrevYearDisabled_cc,
.dxEditors_edtCalendarPrevMonth_cc,
.dxEditors_edtCalendarPrevMonthDisabled_cc,
.dxEditors_edtCalendarNextMonth_cc,
.dxEditors_edtCalendarNextMonthDisabled_cc,
.dxEditors_edtCalendarNextYear_cc,
.dxEditors_edtCalendarNextYearDisabled_cc,
.dxEditors_edtCalendarFNPrevYear_cc,
.dxEditors_edtCalendarFNNextYear_cc,
.dxEditors_edtCalendarFNPrevPeriod_cc,
.dxEditors_edtCalendarFNNextPeriod_cc,
.dxEditors_edtEllipsis_cc,
.dxEditors_edtEllipsisDisabled_cc,
.dxEditors_edtDropDown_cc,
.dxEditors_edtDropDownDisabled_cc,
.dxEditors_edtSpinEditIncrementImage_cc,
.dxEditors_edtSpinEditIncrementImageDisabled_cc,
.dxEditors_edtSpinEditDecrementImage_cc,
.dxEditors_edtSpinEditDecrementImageDisabled_cc,
.dxEditors_edtSpinEditLargeIncImage_cc,
.dxEditors_edtSpinEditLargeIncImageDisabled_cc,
.dxEditors_edtSpinEditLargeDecImage_cc,
.dxEditors_edtSpinEditLargeDecImageDisabled_cc
{
	display:block;
	margin:auto;
}
.dxEditors_edtCalendarFNPrevYear_cc
{
    margin-right: 8px;
}
.dxEditors_edtCalendarFNNextYear_cc
{
    margin-left: 8px;
}
.dxEditors_edtCalendarFastNavBackToPrevMode_cc,
.dxEditors_edtCalendarFastNavBackToPrevModeRtl_cc {
    margin-top: 1px;
    margin-bottom: -1px;
}



.dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc, .dxEditors_caRefresh_cc, .dxEditors_edtBinaryImageDelete_cc, .dxEditors_edtBinaryImageOpenDialog_cc, .dxEditors_edtCalendarFastNavBackToPrevMode_cc, .dxEditors_edtCalendarFastNavBackToPrevModeRtl_cc, .dxEditors_edtCalendarFNNextPeriod_cc, .dxEditors_edtCalendarFNNextYear_cc, .dxEditors_edtCalendarFNPrevPeriod_cc, .dxEditors_edtCalendarFNPrevYear_cc, .dxEditors_edtCalendarNextMonth_cc, .dxEditors_edtCalendarNextMonthDisabled_cc, .dxEditors_edtCalendarNextYear_cc, .dxEditors_edtCalendarNextYearDisabled_cc, .dxEditors_edtCalendarPrevMonth_cc, .dxEditors_edtCalendarPrevMonthDisabled_cc, .dxEditors_edtCalendarPrevYear_cc, .dxEditors_edtCalendarPrevYearDisabled_cc, .dxEditors_edtClear_cc, .dxEditors_edtDETSClockFace_cc, .dxEditors_edtDETSHourHand_cc, .dxEditors_edtDETSMinuteHand_cc, .dxEditors_edtDETSSecondHand_cc, .dxEditors_edtDropDown_cc, .dxEditors_edtDropDownDisabled_cc, .dxEditors_edtEllipsis_cc, .dxEditors_edtEllipsisDisabled_cc, .dxEditors_edtError_cc, .dxEditors_edtListBoxFilterBtn_cc, .dxEditors_edtListBoxFilterBtnDisabled_cc, .dxEditors_edtListBoxHideFilterBtn_cc, .dxEditors_edtListBoxHideFilterBtnDisabled_cc, .dxEditors_edtListBoxHideFilterBtnRtl_cc, .dxEditors_edtListBoxHideFilterBtnRtlDisabled_cc, .dxEditors_edtRadioButtonChecked_cc, .dxEditors_edtRadioButtonCheckedDisabled_cc, .dxEditors_edtRadioButtonUnchecked_cc, .dxEditors_edtRadioButtonUncheckedDisabled_cc, .dxEditors_edtSpinEditDecrementImage_cc, .dxEditors_edtSpinEditDecrementImageDisabled_cc, .dxEditors_edtSpinEditIncrementImage_cc, .dxEditors_edtSpinEditIncrementImageDisabled_cc, .dxEditors_edtSpinEditLargeDecImage_cc, .dxEditors_edtSpinEditLargeDecImageDisabled_cc, .dxEditors_edtSpinEditLargeIncImage_cc, .dxEditors_edtSpinEditLargeIncImageDisabled_cc, .dxEditors_edtTBDecBtn_cc, .dxEditors_edtTBDecBtnDisabled_cc, .dxEditors_edtTBDecBtnHover_cc, .dxEditors_edtTBDecBtnPressed_cc, .dxEditors_edtTBIncBtn_cc, .dxEditors_edtTBIncBtnDisabled_cc, .dxEditors_edtTBIncBtnHover_cc, .dxEditors_edtTBIncBtnPressed_cc, .dxEditors_edtTokenBoxTokenRemoveButton_cc, .dxEditors_edtTokenBoxTokenRemoveButtonDisabled_cc, .dxEditors_fcadd_cc, .dxEditors_fcaddhot_cc, .dxEditors_fcgroupaddcondition_cc, .dxEditors_fcgroupaddgroup_cc, .dxEditors_fcgroupand_cc, .dxEditors_fcgroupnotand_cc, .dxEditors_fcgroupnotor_cc, .dxEditors_fcgroupor_cc, .dxEditors_fcgroupremove_cc, .dxEditors_fcopany_cc, .dxEditors_fcopavg_cc, .dxEditors_fcopbegin_cc, .dxEditors_fcopbetween_cc, .dxEditors_fcopblank_cc, .dxEditors_fcopcontain_cc, .dxEditors_fcopcount_cc, .dxEditors_fcopend_cc, .dxEditors_fcopequal_cc, .dxEditors_fcopexists_cc, .dxEditors_fcopgreater_cc, .dxEditors_fcopgreaterorequal_cc, .dxEditors_fcopless_cc, .dxEditors_fcoplessorequal_cc, .dxEditors_fcoplike_cc, .dxEditors_fcopmax_cc, .dxEditors_fcopmin_cc, .dxEditors_fcopnotany_cc, .dxEditors_fcopnotbetween_cc, .dxEditors_fcopnotblank_cc, .dxEditors_fcopnotcontain_cc, .dxEditors_fcopnotequal_cc, .dxEditors_fcopnotlike_cc, .dxEditors_fcopsum_cc, .dxEditors_fcoptypefield_cc, .dxEditors_fcoptypefieldhot_cc, .dxEditors_fcoptypevalue_cc, .dxEditors_fcoptypevaluehot_cc, .dxEditors_fcremove_cc, .dxEditors_fcremovehot_cc, .dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_cc, .dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_cc, .dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_cc, .dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_cc, .dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_cc, .dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_cc, .dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_cc, .dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_cc, .dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_cc, .dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_cc, .dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_cc, .dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_cc, .dxeTBHSys .dxEditors_edtTBMainDH_cc, .dxeTBHSys .dxEditors_edtTBMainDHDisabled_cc, .dxeTBHSys .dxEditors_edtTBMainDHHover_cc, .dxeTBHSys .dxEditors_edtTBMainDHPressed_cc, .dxeTBHSys .dxEditors_edtTBSecondaryDH_cc, .dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_cc, .dxeTBHSys .dxEditors_edtTBSecondaryDHHover_cc, .dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_cc, .dxeTBVSys .dxEditors_edtTBMainDH_cc, .dxeTBVSys .dxEditors_edtTBMainDHDisabled_cc, .dxeTBVSys .dxEditors_edtTBMainDHHover_cc, .dxeTBVSys .dxEditors_edtTBMainDHPressed_cc, .dxeTBVSys .dxEditors_edtTBSecondaryDH_cc, .dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_cc, .dxeTBVSys .dxEditors_edtTBSecondaryDHHover_cc, .dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_cc { background-image: url('sprite.png'); background-repeat: no-repeat; background-color: transparent } 
.dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc { background-position: -15px -97px; width: 13px; height: 13px } 
.dxEditors_caRefresh_cc { background-position: -450px -97px; width: 13px; height: 13px } 
.dxEditors_edtBinaryImageDelete_cc { background-position: -122px 0px; width: 32px; height: 32px } 
.dxEditors_edtBinaryImageOpenDialog_cc { background-position: -156px 0px; width: 32px; height: 32px } 
.dxEditors_edtCalendarFastNavBackToPrevMode_cc { background-position: -300px -97px; width: 13px; height: 13px } 
.dxEditors_edtCalendarFastNavBackToPrevModeRtl_cc { background-position: -374px -46px; width: 13px; height: 13px } 
.dxEditors_edtCalendarFNNextPeriod_cc { background-position: -524px -48px; width: 11px; height: 12px } 
.dxEditors_edtCalendarFNNextYear_cc { background-position: -60px -112px; width: 11px; height: 12px } 
.dxEditors_edtCalendarFNPrevPeriod_cc { background-position: -524px 0px; width: 11px; height: 12px } 
.dxEditors_edtCalendarFNPrevYear_cc { background-position: -86px -112px; width: 11px; height: 12px } 
.dxEditors_edtCalendarNextMonth_cc { background-position: -524px -20px; width: 11px; height: 12px } 
.dxEditors_edtCalendarNextMonthDisabled_cc { background-position: -524px -34px; width: 11px; height: 12px } 
.dxEditors_edtCalendarNextYear_cc { background-position: -99px -112px; width: 11px; height: 12px } 
.dxEditors_edtCalendarNextYearDisabled_cc { background-position: -97px -47px; width: 11px; height: 12px } 
.dxEditors_edtCalendarPrevMonth_cc { background-position: -73px -112px; width: 11px; height: 12px } 
.dxEditors_edtCalendarPrevMonthDisabled_cc { background-position: -524px -62px; width: 11px; height: 12px } 
.dxEditors_edtCalendarPrevYear_cc { background-position: -112px -112px; width: 11px; height: 12px } 
.dxEditors_edtCalendarPrevYearDisabled_cc { background-position: -525px -97px; width: 11px; height: 12px } 
.dxEditors_edtClear_cc { background-position: -225px -97px; width: 13px; height: 13px } 
.dxEditors_edtDETSClockFace_cc { background-position: 0px 0px; width: 95px; height: 95px } 
.dxEditors_edtDETSHourHand_cc { background-position: -97px 0px; width: 7px; height: 45px } 
.dxEditors_edtDETSMinuteHand_cc { background-position: -106px 0px; width: 7px; height: 45px } 
.dxEditors_edtDETSSecondHand_cc { background-position: -115px 0px; width: 5px; height: 45px } 
.dxEditors_edtDropDown_cc { background-position: -110px -76px; width: 9px; height: 3px } 
.dxEditors_edtDropDownDisabled_cc { background-position: -146px -41px; width: 9px; height: 3px } 
.dxEditors_edtEllipsis_cc { background-position: -110px -56px; width: 10px; height: 3px } 
.dxEditors_edtEllipsisDisabled_cc { background-position: -122px -76px; width: 10px; height: 3px } 
.dxEditors_edtError_cc { background-position: -252px -81px; width: 14px; height: 14px } 
.dxEditors_edtListBoxFilterBtn_cc { background-position: -30px -97px; width: 13px; height: 13px } 
.dxEditors_edtListBoxFilterBtnDisabled_cc { background-position: -45px -97px; width: 13px; height: 13px } 
.dxEditors_edtListBoxHideFilterBtn_cc { background-position: -270px -97px; width: 13px; height: 13px } 
.dxEditors_edtListBoxHideFilterBtnDisabled_cc { background-position: -90px -97px; width: 13px; height: 13px } 
.dxEditors_edtListBoxHideFilterBtnRtl_cc { background-position: -60px -97px; width: 13px; height: 13px } 
.dxEditors_edtListBoxHideFilterBtnRtlDisabled_cc { background-position: -285px -97px; width: 13px; height: 13px } 
.dxEditors_edtRadioButtonChecked_cc { background-position: -319px -80px; width: 15px; height: 15px } 
.dxEditors_edtRadioButtonCheckedDisabled_cc { background-position: -268px -80px; width: 15px; height: 15px } 
.dxEditors_edtRadioButtonUnchecked_cc { background-position: -336px -80px; width: 15px; height: 15px } 
.dxEditors_edtRadioButtonUncheckedDisabled_cc { background-position: -353px -80px; width: 15px; height: 15px } 
.dxEditors_edtSpinEditDecrementImage_cc { background-position: -171px -41px; width: 5px; height: 3px } 
.dxEditors_edtSpinEditDecrementImageDisabled_cc { background-position: -190px -76px; width: 5px; height: 3px } 
.dxEditors_edtSpinEditIncrementImage_cc { background-position: -164px -39px; width: 5px; height: 5px } 
.dxEditors_edtSpinEditIncrementImageDisabled_cc { background-position: -157px -39px; width: 5px; height: 5px } 
.dxEditors_edtSpinEditLargeDecImage_cc { background-position: -97px -90px; width: 6px; height: 5px } 
.dxEditors_edtSpinEditLargeDecImageDisabled_cc { background-position: -138px -39px; width: 6px; height: 5px } 
.dxEditors_edtSpinEditLargeIncImage_cc { background-position: -130px -39px; width: 6px; height: 5px } 
.dxEditors_edtSpinEditLargeIncImageDisabled_cc { background-position: -122px -39px; width: 6px; height: 5px } 
.dxEditors_edtTBDecBtn_cc { background-position: -236px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBDecBtnDisabled_cc { background-position: -328px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBDecBtnHover_cc { background-position: -190px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBDecBtnPressed_cc { background-position: -213px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBIncBtn_cc { background-position: -351px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBIncBtnDisabled_cc { background-position: -259px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBIncBtnHover_cc { background-position: -282px 0px; width: 21px; height: 21px } 
.dxEditors_edtTBIncBtnPressed_cc { background-position: -305px 0px; width: 21px; height: 21px } 
.dxEditors_edtTokenBoxTokenRemoveButton_cc { background-position: -302px -80px; width: 15px; height: 15px } 
.dxEditors_edtTokenBoxTokenRemoveButtonDisabled_cc { background-position: -285px -80px; width: 15px; height: 15px } 
.dxEditors_fcadd_cc { background-position: -30px -112px; width: 13px; height: 13px } 
.dxEditors_fcaddhot_cc { background-position: -405px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupaddcondition_cc { background-position: -150px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupaddgroup_cc { background-position: -255px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupand_cc { background-position: -135px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupnotand_cc { background-position: -465px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupnotor_cc { background-position: -165px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupor_cc { background-position: -240px -97px; width: 13px; height: 13px } 
.dxEditors_fcgroupremove_cc { background-position: -105px -97px; width: 13px; height: 13px } 
.dxEditors_fcopany_cc { background-position: -75px -97px; width: 13px; height: 13px } 
.dxEditors_fcopavg_cc { background-position: -388px -79px; width: 16px; height: 16px } 
.dxEditors_fcopbegin_cc { background-position: -180px -97px; width: 13px; height: 13px } 
.dxEditors_fcopbetween_cc { background-position: -195px -97px; width: 13px; height: 13px } 
.dxEditors_fcopblank_cc { background-position: -210px -97px; width: 13px; height: 13px } 
.dxEditors_fcopcontain_cc { background-position: -480px -97px; width: 13px; height: 13px } 
.dxEditors_fcopcount_cc { background-position: -460px -79px; width: 16px; height: 16px } 
.dxEditors_fcopend_cc { background-position: -120px -97px; width: 13px; height: 13px } 
.dxEditors_fcopequal_cc { background-position: 0px -112px; width: 13px; height: 13px } 
.dxEditors_fcopexists_cc { background-position: -370px -79px; width: 16px; height: 16px } 
.dxEditors_fcopgreater_cc { background-position: -158px -46px; width: 13px; height: 13px } 
.dxEditors_fcopgreaterorequal_cc { background-position: -173px -46px; width: 13px; height: 13px } 
.dxEditors_fcopless_cc { background-position: -374px -31px; width: 13px; height: 13px } 
.dxEditors_fcoplessorequal_cc { background-position: -143px -46px; width: 13px; height: 13px } 
.dxEditors_fcoplike_cc { background-position: -15px -112px; width: 13px; height: 13px } 
.dxEditors_fcopmax_cc { background-position: -406px -79px; width: 16px; height: 16px } 
.dxEditors_fcopmin_cc { background-position: -424px -79px; width: 16px; height: 16px } 
.dxEditors_fcopnotany_cc { background-position: -45px -112px; width: 13px; height: 13px } 
.dxEditors_fcopnotbetween_cc { background-position: -330px -97px; width: 13px; height: 13px } 
.dxEditors_fcopnotblank_cc { background-position: -510px -97px; width: 13px; height: 13px } 
.dxEditors_fcopnotcontain_cc { background-position: -315px -97px; width: 13px; height: 13px } 
.dxEditors_fcopnotequal_cc { background-position: -495px -97px; width: 13px; height: 13px } 
.dxEditors_fcopnotlike_cc { background-position: -420px -97px; width: 13px; height: 13px } 
.dxEditors_fcopsum_cc { background-position: -442px -79px; width: 16px; height: 16px } 
.dxEditors_fcoptypefield_cc { background-position: -345px -97px; width: 13px; height: 13px } 
.dxEditors_fcoptypefieldhot_cc { background-position: 0px -97px; width: 13px; height: 13px } 
.dxEditors_fcoptypevalue_cc { background-position: -360px -97px; width: 13px; height: 13px } 
.dxEditors_fcoptypevaluehot_cc { background-position: -435px -97px; width: 13px; height: 13px } 
.dxEditors_fcremove_cc { background-position: -375px -97px; width: 13px; height: 13px } 
.dxEditors_fcremovehot_cc { background-position: -390px -97px; width: 13px; height: 13px } 
.dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_cc { background-position: -509px 0px; width: 13px; height: 19px } 
.dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_cc { background-position: -508px -76px; width: 13px; height: 19px } 
.dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_cc { background-position: -523px -76px; width: 13px; height: 19px } 
.dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_cc { background-position: -478px -76px; width: 13px; height: 19px } 
.dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_cc { background-position: -374px 0px; width: 13px; height: 19px } 
.dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_cc { background-position: -419px 0px; width: 13px; height: 19px } 
.dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_cc { background-position: -122px -46px; width: 19px; height: 13px } 
.dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_cc { background-position: -147px -82px; width: 19px; height: 13px } 
.dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_cc { background-position: -210px -82px; width: 19px; height: 13px } 
.dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_cc { background-position: -190px -61px; width: 19px; height: 13px } 
.dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_cc { background-position: -126px -82px; width: 19px; height: 13px } 
.dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_cc { background-position: -190px -46px; width: 19px; height: 13px } 
.dxeTBHSys .dxEditors_edtTBMainDH_cc { background-position: -434px 0px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_cc { background-position: -389px 0px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBMainDHHover_cc { background-position: -493px -76px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBMainDHPressed_cc { background-position: -404px 0px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBSecondaryDH_cc { background-position: -494px 0px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_cc { background-position: -449px 0px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_cc { background-position: -464px 0px; width: 13px; height: 19px } 
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_cc { background-position: -479px 0px; width: 13px; height: 19px } 
.dxeTBVSys .dxEditors_edtTBMainDH_cc { background-position: -97px -61px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_cc { background-position: -122px -61px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBMainDHHover_cc { background-position: -105px -82px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBMainDHPressed_cc { background-position: -231px -82px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBSecondaryDH_cc { background-position: -374px -61px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_cc { background-position: -168px -82px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_cc { background-position: -189px -82px; width: 19px; height: 13px } 
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_cc { background-position: -190px -31px; width: 19px; height: 13px } 
.dxeTBHSys .dxEditors_edtTBMainDHPressed_cc,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_cc
{
	z-index: 7;
}
.dxeTBVSys .dxEditors_edtTBMainDHPressed_cc,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_cc
{
	z-index: 7;
}
.dxEditors_edtError_cc,
.dxEditors_edtCalendarPrevYear_cc,
.dxEditors_edtCalendarPrevYearDisabled_cc,
.dxEditors_edtCalendarPrevMonth_cc,
.dxEditors_edtCalendarPrevMonthDisabled_cc,
.dxEditors_edtCalendarNextMonth_cc,
.dxEditors_edtCalendarNextMonthDisabled_cc,
.dxEditors_edtCalendarNextYear_cc,
.dxEditors_edtCalendarNextYearDisabled_cc,
.dxEditors_edtCalendarFNPrevYear_cc,
.dxEditors_edtCalendarFNNextYear_cc,
.dxEditors_edtCalendarFNPrevPeriod_cc,
.dxEditors_edtCalendarFNNextPeriod_cc,
.dxEditors_edtEllipsis_cc,
.dxEditors_edtEllipsisDisabled_cc,
.dxEditors_edtDropDown_cc,
.dxEditors_edtDropDownDisabled_cc,
.dxEditors_edtSpinEditIncrementImage_cc,
.dxEditors_edtSpinEditIncrementImageDisabled_cc,
.dxEditors_edtSpinEditDecrementImage_cc,
.dxEditors_edtSpinEditDecrementImageDisabled_cc,
.dxEditors_edtSpinEditLargeIncImage_cc,
.dxEditors_edtSpinEditLargeIncImageDisabled_cc,
.dxEditors_edtSpinEditLargeDecImage_cc,
.dxEditors_edtSpinEditLargeDecImageDisabled_cc
{
	display:block;
	margin:auto;
}
.dxEditors_edtCalendarFNPrevYear_cc
{
    margin-right: 8px;
}
.dxEditors_edtCalendarFNNextYear_cc
{
    margin-left: 8px;
}
.dxEditors_edtCalendarFastNavBackToPrevMode_cc,
.dxEditors_edtCalendarFastNavBackToPrevModeRtl_cc {
    margin-top: 1px;
    margin-bottom: -1px;
}



